@charset "utf-8"; /* CSS Document */
html.sb-active #sb-site, .sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
    cursor: pointer;
    display: block;
}

.sb-slidebar {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    position: relative;
    /* Required for static Slidebars to function properly. */
}

.sb-slidebar {
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0;
    z-index: 0;
    display: none;
    background-image: url('../11.jpg');
}

.sb-slidebar, .sb-slidebar * {
    -webkit-transform: translateZ( 0px );
}

.sb-left {
    left: 0;
}

.sb-right {
    right: 0;
}

html.sb-static .sb-slidebar, .sb-slidebar.sb-static {
    position: absolute;
}

.sb-slidebar.sb-active {
    display: block;
    z-index: 9999;
}

.sb-style-overlay {
    z-index: 9999;
}

.sb-momentum-scrolling {
    -webkit-overflow-scrolling: touch;
}

.sb-slidebar {
    width: 20%;
}

.sb-slide, #sb-site, .sb-site-container, .sb-slidebar {
    -webkit-transform: translate( 0px );
    -moz-transform: translate( 0px );
    -o-transform: translate( 0px );
    transform: translate( 0px );
    -webkit-transition: -webkit-transform 400ms ease;
    -moz-transition: -moz-transform 400ms ease;
    -o-transition: -o-transform 400ms ease;
    transition: transform 400ms ease;
    -webkit-transition-property: -webkit-transform, left, right;
    /* Add left/right for Android < 4.4. */
    -webkit-backface-visibility: hidden;
    /* Prevents flickering. This is non essential, and you may remove it if your having problems with fixed background images in Chrome. */
}

.sb-hide {
    display: none;
    /* Optionally applied to control classes when Slidebars is disabled over a certain width. */
}

@media only screen and (min-width: 600px) and (max-width:989px) {
    .sb-slidebar {
        width:40%;
    }
}

@media only screen and (max-width: 599px) {
    .sb-slidebar {
        width:60%;
    }
}
